MKLOST+FOUND(8)

NAME
mklost+found - make a lost+found directory for fsck

SYNOPSIS
/usr/sbin/mklost+found

DESCRIPTION
A directory lost+found is created in the current directory and a number of empty files are created therein and then removed so that there will be empty slots for fsck(8). This command should not normally be needed since mkfs(8) automatically creates the lost+found directory when a new file system is created.

SEE ALSO
fsck(8), mkfs(8)